.login_form{width:540px;margin:115px auto;font-family:'Malgun Gothic'}
.login_form .logo{width:422px;margin:0 auto;padding-bottom:5px}
.login_form .ipt{margin-top:18px}
.login_form .ipt input{width:538px;height:70px;border-radius:6px;border:1px solid #dadada;padding:0 20px;box-sizing:border-box;font-size:23px;line-height:70px;letter-spacing:-.7px}
.login_form .ipt input:focus{outline:none}
.login_form input.btn_login{border-color:#024168;color:#fff;background-color:#02598f;font-size:28px;font-weight:bold;cursor:pointer}
input:-ms-input-placeholder{color:#999}
input::-webkit-input-placeholder{color:#999}
input::-moz-placeholder{color:#999}
input::-moz-placeholder{color:#999}

input[type=checkbox].id_save{display:none}
input[type=checkbox].id_save + label{display:inline-block;cursor:pointer;margin-top:28px;padding-left:80px;background: url('../img/icon_chkOff.png') left/62px no-repeat;font-size:28px;color:#505050;line-height:62px;letter-spacing:-.7px}
input[type=checkbox].id_save:checked + label {background-image: url('../img/icon_chkOn.png')}